{
  "LBL_SCAN": "IT_IT Scan",
  "LBL_ADD_FLAG": "IT_IT Add Flag",
  "LBL_REQUEST_REPAIR": "IT_IT Request Repair",
  "LBL_REPLACE": "IT_IT Replace",
  "LBL_OUT": "IT_IT Out",
  "LBL_VARIABLE_CHARGES": "IT_IT Variable Charges",
  "BTN_PRINT_LABEL": "IT_IT Print Label",
  "BTN_REWASH": "IT_IT Rewash",
  "BTN_SEND_TO_STOCK": "IT_IT Send To Stock",
  "LBL_RETURN_TO_STOCK": "IT_IT Return to Stock",
  "LBL_RAG": "IT_IT Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "IT_IT Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "IT_IT Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "IT_IT Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "IT_IT Item already flagged for rag!",
  "BTN_REPAIR": "IT_IT Repair",
  "MSG_FLAG_SCAN_REJECTED": "IT_IT Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_FLAG_ADDED": "IT_IT Flag added",
  "MSG_DUPLICATE_ID_CODES": "IT_IT Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "IT_IT Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "IT_IT Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "IT_IT Variable charges added",
  "MSG_PRODUCT_SENT_TO_STOCK": "IT_IT Product sent to stock",
  "MSG_REPAIR_REMOVED": "IT_IT Repair Removed"
}